[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#5315: debmake should require dpkg-dev

Thomas Koenig wrote:
> Package: debmake
> Version: 1.0.9
> deb-make calls 822-date, which is part of dpkg-dev, but does not
> depend on dpkg-dev.  This should be fixed.

Ian Jackson wrote in the manpage of 822-date:
       This facility really ought to be part of date(1),

Waiting for GNU to do that, can't we move the 822-date program from
dpkg-dev to shellutils (where date belongs)?
It is marked required and essential, and though freeing a lot of
packages from this dependence (debmake is not the only one to use

I suggest to reassign this bug to dpkg-dev and/or shellutils.

| e-mail: fpolacco@megabaud.fi    fpolacco@debian.org         |
| http://megabaud.fi/~fpolacco/   Join the UKI Linux Project! |
| fingerprint 70 1A 72 2D 2B C8 A5 63 7A C2 CC E0 2A 54 AE DA |
| finger: fpolacco@megabaud.fi    fpolacco@master.debian.org  |

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-REQUEST@lists.debian.org . Trouble? e-mail to Bruce@Pixar.com

Reply to: